/* generated in /home/nuvodesi/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://www.nuvodesign.co.nz/wp-content/themes/any/assets/img/preload_pattern.png) !important;}

/* generated in /home/nuvodesi/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
body { font-family: Open Sans;}

/* generated in /home/nuvodesi/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/nuvodesi/public_html/wp-content/themes/any/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php any_edge_fullscreen_menu_second_level_style function */
nav.edgtf-fullscreen-menu ul li ul li a, nav.edgtf-fullscreen-menu ul li ul li h6 { color: #eeee22;}

/* generated in /home/nuvodesi/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/nuvodesi/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_header_full_screen_menu_area_styles function */
.edgtf-header-full-screen .edgtf-menu-area > .edgtf-vertical-align-containers { padding: 0 0px;}

/* generated in /home/nuvodesi/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_header_full_screen_menu_area_styles function */
.edgtf-header-full-screen .edgtf-sticky-holder > .edgtf-vertical-align-containers { padding: 0 0px;}

/* generated in /home/nuvodesi/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_header_expanding_menu_area_styles function */
.edgtf-header-expanding.edgtf-menu-icon-with-bckg .edgtf-menu-area .edgtf-expanding-icon-holder,.edgtf-menu-area .edgtf-expanding-background { background-color: rgba(65, 64, 66, 1);}

/* generated in /home/nuvodesi/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_header_expanding_menu_area_styles function */
.edgtf-header-expanding .edgtf-menu-area > .edgtf-vertical-align-containers { padding: 0 0;}

/* generated in /home/nuvodesi/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_header_expanding_menu_area_styles function */
.edgtf-header-expanding .edgtf-sticky-holder > .edgtf-vertical-align-containers { padding: 0 0;}

/* generated in /home/nuvodesi/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_header_expanding_menu_area_styles function */
.edgtf-header-expanding .edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/nuvodesi/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.inc any_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder { background-color: rgba(65, 64, 66, 1);}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        